V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
yzql2018
V2EX  ›  信息安全

阿里云安全问题求助

  •  
  •   yzql2018 · 118 天前 · 1313 次点击
    这是一个创建于 118 天前的主题,其中的信息可能已经有所发展或是发生改变。

    最近一段时间阿里云总提示恶意入侵,查看后问题如下。

    图片

    几乎每天执行一次,看起来应该有定时任务,有遇到的大佬知道怎么找出定时任务并清除吗?

    9 条回复    2022-06-23 22:45:14 +08:00
    wooyuntest
        2
    wooyuntest  
       118 天前
    php-fpm 启的啥 web 程序? 检查一下命令执行漏洞。
    xiaoding
        3
    xiaoding  
       118 天前   ❤️ 1
    你可以去看一下这个脚本,http://195.2.79.26/t.sh, 这是一个挖矿木马 kinsing.也就是说,你的 php 应用程序某个页面有一个远程命令执行漏洞,会默认执行这个脚本。
    yzql2018
        4
    yzql2018  
    OP
       118 天前 via iPhone
    @wooyuntest 程序是 fastadmin ,我去阿里云安全中心看看漏洞信息
    yzql2018
        5
    yzql2018  
    OP
       118 天前 via iPhone
    @xiaoding 意思是有些黑客会使用工具自动扫描 PHP 程序漏洞然后执行命令种植挖坑程序?
    xsec
        6
    xsec  
       118 天前
    站点有远程执行漏洞,或者被挂了后门
    loca1h0st
        7
    loca1h0st  
       118 天前
    放 tg 号,加你给我网站地址我去看看
    yzql2018
        8
    yzql2018  
    OP
       117 天前 via iPhone
    @loca1h0st 谢谢,已经在阿里云安全中心修复了 tp 远程执行代码漏洞,暂时没看到入侵提示了,问题应该修复了。
    mikywei
        9
    mikywei  
       102 天前
    thinkphp 很危险的一直都有批量扫描的,创建 http 服务的那一刻就有人开始扫描你了,所以还是得避开有漏洞的版本。
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2067 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 40ms · UTC 03:58 · PVG 11:58 · LAX 20:58 · JFK 23:58
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.